hi all,

i have downloaded gegel and babl fron the following link

But when i reach inside the unzip folder of gegl-0.0.22 through the command 
prompt and give the command ./configure ( the first step given for compiling on 
http://gegl.org/ ) in unzip folder of gegl-0.0.22 

it gives the error 

babl package is not found
so make changes in the pkg-config or alternative is the set babl-cflags and 
babl-libs so that there is no need to call pkg-config
so gegl.pc is not formed.

But when i give the same command in the unzip folder of babl-0.0.22 then it 
gives no error and inside it babl.pc is formed.

please tell me what should i do??????I have tried a lot but could not find the 
solution.What i tried is i add the path in  the PKG_CONFIG_PATH,  where i place 
babl-0.0.22.But of no use, it it giving same error.

Gimp-developer mailing list

Reply via email to